FormName=frmsettings_change_psw_of_settings
[panMain]
left=0
top=0
width=1024
height=719
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=706
classname=TImage

[imgClear]
left=664
top=476
width=160
height=80
classname=TImage

[Image8]
left=744
top=396
width=80
height=80
classname=TImage

[Image5]
left=744
top=316
width=80
height=80
classname=TImage

[image2]
left=744
top=236
width=80
height=80
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblClose]
left=936
top=711
width=31
height=16
classname=TLabel

[lblTitle]
left=344
top=160
width=313
height=24
classname=TLabel

[Label20]
left=264
top=254
width=105
height=16
classname=TLabel

[Label21]
left=264
top=294
width=88
height=16
classname=TLabel

[Label22]
left=264
top=334
width=107
height=16
classname=TLabel

[imgSavePSW]
left=424
top=378
width=100
height=100
classname=TImage

[image1]
left=664
top=236
width=80
height=80
classname=TImage

[lbl1]
left=695
top=265
width=15
height=32
classname=TLabel

[lbl2]
left=775
top=265
width=15
height=32
classname=TLabel

[image3]
left=824
top=236
width=80
height=80
classname=TImage

[lbl3]
left=855
top=265
width=15
height=32
classname=TLabel

[Image6]
left=824
top=316
width=80
height=80
classname=TImage

[lbl6]
left=855
top=345
width=15
height=32
classname=TLabel

[lbl5]
left=775
top=345
width=15
height=32
classname=TLabel

[Image4]
left=664
top=316
width=80
height=80
classname=TImage

[lbl4]
left=695
top=345
width=15
height=32
classname=TLabel

[Image7]
left=664
top=396
width=80
height=80
classname=TImage

[lbl7]
left=695
top=425
width=15
height=32
classname=TLabel

[lbl8]
left=775
top=425
width=15
height=32
classname=TLabel

[Image9]
left=824
top=396
width=80
height=80
classname=TImage

[lbl9]
left=855
top=425
width=15
height=32
classname=TLabel

[Image0]
left=824
top=476
width=80
height=81
classname=TImage

[lbl0]
left=855
top=505
width=15
height=32
classname=TLabel

[lblClear]
left=664
top=505
width=161
height=24
classname=TLabel

[lblSave]
left=424
top=458
width=100
height=16
classname=TLabel

[editconfirmpsw]
left=424
top=332
width=154
height=21
classname=TEdit

[editNewpsw]
left=424
top=292
width=154
height=21
classname=TEdit

[editcurpsw]
left=424
top=252
width=154
height=21
classname=TEdit

[memo]
left=5
top=636
width=854
height=100
classname=TMemo

